VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "Garden"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit
'------
Public Function getCenter() As Plant
End Function
'------
Public Function getBorder() As Plant
End Function
'------
Public Function getShade() As Plant
End Function

